
@font-face {
    font-family: 'HelveticaNeueLTPro57Condensed';
    src: url('helveticaneueltpro-cn.eot');
    src: url('helveticaneueltpro-cn.eot') format('embedded-opentype'),
         url('helveticaneueltpro-cn.woff') format('woff'),
         url('helveticaneueltpro-cn.ttf') format('truetype'),
         url('helveticaneueltpro-cn.svg#HelveticaNeueLTPro57Condensed') format('svg');
}


@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://themes.googleusercontent.com/static/fonts/opensans/v7/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

 
input[type=submit]{ cursor:pointer}
body {font: 12px Helvetica, sans-serif}
pre,code {font-family: 'HelveticaNeueLTPro57Condensed', Menlo, Consolas, monospace;}
hr { border: 0 #ccc solid; border-top-width: 1px;clear: both;height: 0;}

/* `Headings
----------------------------------------------------------------------------------------------------*/
h1 {font-size: 28px; font-weight:normal; font-family:'HelveticaNeueLTPro57Condensed', Arial, sans-serif;}
h2 {font-size: 24px; font-family:'HelveticaNeueLTPro57Condensed', Arial, sans-serif;font-weight:normal; }
h3 {font-size: 20px; color:#678baf; font-family:'HelveticaNeueLTPro57Condensed', Arial, sans-serif;font-weight:normal; }
h4 {font-size: 19px; font-family:'HelveticaNeueLTPro57Condensed', Arial, sans-serif;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}
/* `Spacing
----------------------------------------------------------------------------------------------------*/
p {font-family: 'Open Sans';}
ol {list-style: decimal;}
ul {list-style: disc;}
h1,h2,h3,h4,h5,h6{ margin-bottom:12px}
p,dl,hr,ol,ul,pre,table,address,fieldset,figure {margin-bottom: 20px;}
.spaced{ letter-spacing:2px;}
.blueText{ color:#117ba3}